colors:
  # Default colors
  primary:
    background: '0x121e31'
    foreground: '0x9da5ae'

    # Bright and dim foreground colors
    #
    # The dimmed foreground color is calculated automatically if it is not present.
    # If the bright foreground color is not set, or `draw_bold_text_with_bright_colors`
    # is `false`, the normal foreground color will be used.
    #dim_foreground: '0x9a9a9a'
    #bright_foreground: '0xffffff'

  # Cursor colors
  #
  # Colors which should be used to draw the terminal cursor. If these are unset,
  # the cursor color will be the inverse of the cell color.
  cursor:
   text: '0x000000'
   cursor: '0xaa9175'

  # Selection colors
  #
  # Colors which should be used to draw the selection area. If selection
  # background is unset, selection color will be the inverse of the cell colors.
  # If only text is unset the cell text color will remain the same.
  selection:
    text: '0xbbc2cf'
    background: '0x4d4d4d'

  # Normal colors
  normal:
    black:   '0x383838'
    red:     '0xa95551'
    green:   '0x666666'
    yellow:  '0xa98051'
    blue:    '0x657d3e'
    magenta: '0x767676'
    cyan:    '0xc9c9c9'
    white:   '0xd0b8a3'
    
  # Bright colors
  bright:
    black:   '0x474747'
    red:     '0xa97775'
    green:   '0x8c8c8c'
    yellow:  '0xa99175'
    blue:    '0x98bd5e'
    magenta: '0xa3a3a3'
    cyan:    '0xdcdcdc'
    white:   '0xd8c8bb'

  # Dim colors
  #
  # If the dim colors are not set, they will be calculated automatically based
  # on the `normal` colors.
  #dim:
  #  black:   '0x000000'
  #  red:     '0x8c3336'
  #  green:   '0x7a8530'
  #  yellow:  '0x97822e'
  #  blue:    '0x506d8f'
  #  magenta: '0x80638e'
  #  cyan:    '0x497e7a'
  #  white:   '0x9a9a9a'

  # Indexed Colors
  #
  # The indexed colors include all colors from 16 to 256.
  # When these are not set, they're filled with sensible defaults.
  #
  # Example:
  #   `- { index: 16, color: '0xff00ff' }`
  #
  #indexed_colors: []